import OldRoadMapsView from "@/shared/sections/chauffeur/roadmap/view/old-roadmaps-view";

export const metadata = {
    title: 'Dashboard: Feuille Route | Chauffeur',
  };
  

  export default function Page() {
    return <OldRoadMapsView />;
  }